# Type alias Channel

Channel: {
close: (() => void);
send: ((data: ChannelData) => void);
}

#### Type declaration

- ##### close: (() => void)

  - - (): void

    - #### Returns void

- ##### send: ((data: ChannelData) => void)

  - - (data: ChannelData): void

    - #### Parameters

      - ##### data: ChannelData

      #### Returns void

- Defined in components/auth/channel.ts:8

Generated using TypeDoc